Bug 157159 - dlm-devel-1.0-0.pre21.4 and dlm-1.0-0.pre21.4 requirement/provides mismatch
Summary: dlm-devel-1.0-0.pre21.4 and dlm-1.0-0.pre21.4 requirement/provides mismatch
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: dlm (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Chris Feist
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-07 19:56 UTC by Jef Spaleta
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 1.0-0.pre21.8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-04 23:16:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jef Spaleta 2005-05-07 19:56:41 UTC
Description of problem:
rpm -q --provides dlm-1.0-0.pre21.4
dlm = 1.0-0.pre21.4

rpm -q --requires -p dlm-devel-1.0-0.pre21.4.i386.rpm
dlm = 1.0-1.0

Comment 1 Chris Feist 2005-05-09 20:38:37 UTC
should be fixed in 1.0-0.pre21.8.


Note You need to log in before you can comment on or make changes to this bug.